@charset "utf-8";

/*숨김영역*/
		#accessibility, .skip, hr, legend, caption {
			position : absolute ;
			width : 0 ; 
			height : 0 ; 
			font-size : 0 ; 
			line-height : 0 ;
			overflow : hidden ; 
			visibility : hidden ;
			/*text-indent:-1000em;*/
		}

		@font-face {
			font-family: "NanumGothic";
			font-style: normal;
			font-weight: normal;
			src: url('../font/NanumGothic.eot'); 
			src: local("?"),url('../font/NanumGothic.eot?#iefix') format('embedded-opentype'), url("../font/NanumGothic.woff") format("woff"), url("../font/NanumGothic.ttf") format("truetype");
		}

		html, body{
				width:100%;
				height:100%;
		}

		body{
			font-size:100%;
		}

		body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td,address { 
			padding : 0 ;
			margin : 0 ; 
		}

		ol, ul, li {  
			list-style : none ;  
		}

		h1, h2, h3, h4, h5, h6 {  
			font-family:"Dotum", Arial, sans-serif;
			font-size : 100% ; 
		}

		form, fieldset, img {  
			border : 0 ; 
		}

		a, a:visited, a:active { 
			text-decoration : none ; 
		}

		address, caption, em { 
			font-weight : normal ; 
			font-style : normal ; 
		}

		table{
			width:735px;
		}

		.table{
			width:400px;
			background:#FFFFFF;
		}

		table, table input, table select, label{
			font:12px "NanumGothic", Arial, Sans-serif; color:#828589;
		}